Java plugin and firefox again.

The place to post if you need help or advice

Moderators: ChrisThornett, LXF moderators

Java plugin and firefox again.

Postby AJB2K3 » Wed Aug 31, 2005 6:02 pm

After reading up a little bit i find i have ff compiled by gcc 3.4.3
but the java plugin is only compiled on gcc 2.9
This difference is what seams to cause my problem but where do i find the gcc 3.4.3 version of the plugin? :? :? :? :? :?
AJB2K3
LXF regular
 
Posts: 175
Joined: Sat Jun 11, 2005 11:51 am

Postby stephenmc » Thu Sep 01, 2005 5:59 pm

See me post below subject "java on pogo.com," it may be worth trying the libjavaplugin_oji.so in the ns7 directory as the version in ns7-gcc29 killed firefox on me also.

Cheers
Stephen
stephenmc
 
Posts: 4
Joined: Fri Aug 26, 2005 1:32 pm


Return to Help!

Who is online

Users browsing this forum: Alex01UK and 3 guests

cron